package com.quansu.heifengwuliu.vmodel

import com.ysnows.base.base.BRRepository
import com.ysnows.base.base.BRViewModel

class OrderListVModel : BRViewModel<BRRepository>() {

    override fun firstReq() {
//        super.firstReq()
    }
}